KeyAutofocus@NVCinematicDOF.fx=78,0,0,0
KeyBloom=78,0,0,0
KeyBloom@qUINT_bloom.fx=78,0,0,0
KeyBloom_AutoExposure@qUINT_bloom.fx=78,0,0,0
KeyCAmaskLeft_Bottom=78,0,0,0
KeyCAmaskLeft_Bottom@CAmaskLeft.fx=78,0,0,0
KeyCAmaskLeft_Top=78,0,0,0
KeyCAmaskLeft_Top@CAmaskLeft.fx=78,0,0,0
KeyCAmaskMid_Bottom=78,0,0,0
KeyCAmaskMid_Bottom@CAmaskMid.fx=78,0,0,0
KeyCAmaskMid_Top=78,0,0,0
KeyCAmaskMid_Top@CAmaskMid.fx=78,0,0,0
KeyCAmaskRight_Bottom=78,0,0,0
KeyCAmaskRight_Bottom@CAmaskRight.fx=78,0,0,0
KeyCAmaskRight_Top=78,0,0,0
KeyCAmaskRight_Top@CAmaskRight.fx=78,0,0,0
KeyCinematicDOF=0
KeyColorBalance@PD80_04_Color_Balance.fx=78,0,0,0
KeyDarkening@qUINT_lightroom.fx=78,0,0,0
KeyDarkeningMaskVVVVVVVVVVVVVVVVVVVVVVVVVVVVVV@UIMask2.fx=0
KeyDarkeningMask_Bino____________________@UIMaskB2.fx=78,0,0,0
KeyDarkeningMask_Bino____________________V@UIMaskB2.fx=78,0,0,0
KeyDarkeningMask_Quad____________________@UIMaskB2.fx=78,0,0,0
KeyDarkeningMask_Quad____________________V@UIMaskB2.fx=78,0,0,0
KeyDesaturate@PD80_04_BlacknWhite2.fx=78,0,0,0
KeyExtendedColor@TVExtendedLevels.fx=78,0,0,0
KeyEyeAdaption=0
KeyGrain1@NVPD80_06_Film_Grain2.fx=78,0,0,0
KeyGrain2@NVPD80_06_Film_Grain.fx=78,0,0,0
KeyHDR@FakeHDR.fx=78,0,0,0
KeyInfrared@PD80_04_BlacknWhite.fx=78,0,0,0
KeyLensDistortion@NVPD80_06_Chromatic_Aberration.fx=78,0,0,0
KeyLensDistortion_Left@NVPD80_06_Chromatic_Aberration_Left.fx=78,0,0,0
KeyLensDistortion_Right@NVPD80_06_Chromatic_Aberration_Right.fx=78,0,0,0
KeyLensMask_Left____________________V@CAmaskLeft.fx=78,0,0,0
KeyLensMask_Left_____________________@CAmaskLeft.fx=78,0,0,0
KeyLensMask_Right____________________@CAmaskRight.fx=78,0,0,0
KeyLensMask_Right____________________V@CAmaskRight.fx=78,0,0,0
KeyLensMask____________________@CAmaskMid.fx=78,0,0,0
KeyLensMask____________________V@CAmaskMid.fx=78,0,0,0
KeyLevels@Levels.fx=78,0,0,0
KeyLightroom=0
KeyLumaSharpen@LumaSharpen.fx=78,0,0,0
KeyMeshEdges=0
KeyMXAO=0
KeyNVAmbientLight=0
KeyNVCinematicDOF=78,0,0,0
KeyNVCinematicDOF@NVCinematicDOF.fx=78,0,0,0
KeyNVMonochrome=78,0,0,0
KeyNVMonochrome@NVMonochrome.fx=78,0,0,0
KeyNVprod80_04_Magical_Rectangle=0
KeyNVprod80_06_ChromaticAberration=78,0,0,0
KeyNVprod80_06_ChromaticAberration@NVPD80_06_Chromatic_Aberration.fx=78,0,0,0
KeyNVprod80_06_ChromaticAberration_Left=78,0,0,0
KeyNVprod80_06_ChromaticAberration_Left@NVPD80_06_Chromatic_Aberration_Left.fx=78,0,0,0
KeyNVprod80_06_ChromaticAberration_Right=78,0,0,0
KeyNVprod80_06_ChromaticAberration_Right@NVPD80_06_Chromatic_Aberration_Right.fx=78,0,0,0
KeyNVprod80_06_FilmGrain=78,0,0,0
KeyNVprod80_06_FilmGrain2=78,0,0,0
KeyNVprod80_06_FilmGrain2@NVPD80_06_Film_Grain2.fx=78,0,0,0
KeyNVprod80_06_FilmGrain@NVPD80_06_Film_Grain.fx=78,0,0,0
KeyNVTriDither=0
KeyNVVignette=0
KeyOutline=78,0,0,0
KeyOutline@Outline.fx=78,0,0,0
Keyprod80_03_CurvedLevels=0
Keyprod80_03_Shadows_Midtones_Highlights=0
Keyprod80_04_Black_and_White=78,0,0,0
Keyprod80_04_Black_and_White2=78,0,0,0
Keyprod80_04_Black_and_White2@PD80_04_BlacknWhite2.fx=78,0,0,0
Keyprod80_04_Black_and_White@PD80_04_BlacknWhite.fx=78,0,0,0
Keyprod80_04_ColorBalance=78,0,0,0
Keyprod80_04_ColorBalance@PD80_04_Color_Balance.fx=78,0,0,0
Keyprod80_04_ColorIsolation=0
Keyprod80_04_ContrastBrightnessSaturation=0
Keyprod80_06_Depth_Slicer=0
KeyQuadVignette@TVLayer.fx=78,0,0,0
KeyRTGlobalIllumination=0
KeyThermalGlass@NVMonochrome.fx=78,0,0,0
KeyThermalMaskVVVVVVVVVVVVVVVVVVVV@UIMask3.fx=78,0,0,0
KeyThermalMask____________________@UIMask3.fx=78,0,0,0
KeyThermalMask____________________V@UIMask3.fx=78,0,0,0
KeyThermalOverlay@Outline.fx=78,0,0,0
KeyThermalToggleKeyVVVVVVVVVVVVVVVVVVVV@UIMask4.fx=73,0,0,0
KeyThermalToggleKey____________________@UIMask4.fx=73,0,0,0
KeyTVAdaptiveFog=0
KeyTVBorder=0
KeyTVCA=0
KeyTVChromaticAberration=0
KeyTVExtendedLevels=78,0,0,0
KeyTVExtendedLevels@TVExtendedLevels.fx=78,0,0,0
KeyTVLayer=78,0,0,0
KeyTVLayer@TVLayer.fx=78,0,0,0
KeyTVLightDoF_Near=0
KeyTVMonochrome=0
KeyTVMotionBlur=0
KeyTVPerfectPerspective=0
KeyTVprod80_06_Posterize_Pixelate=0
KeyTVVignette=0
KeyUIMask2_Bottom=0
KeyUIMask2_Top=0
KeyUIMask3_Bottom=78,0,0,0
KeyUIMask3_Bottom@UIMask3.fx=78,0,0,0
KeyUIMask3_Top=78,0,0,0
KeyUIMask3_Top@UIMask3.fx=78,0,0,0
KeyUIMask4_Bottom=73,0,0,0
KeyUIMask4_Bottom@UIMask4.fx=73,0,0,0
KeyUIMask4_Top=73,0,0,0
KeyUIMask4_Top@UIMask4.fx=73,0,0,0
KeyUIMaskB2_Bottom=78,0,0,0
KeyUIMaskB2_Bottom@UIMaskB2.fx=78,0,0,0
KeyUIMaskB2_Top=78,0,0,0
KeyUIMaskB2_Top@UIMaskB2.fx=78,0,0,0
KeyUIMaskB_Bottom=78,0,0,0
KeyUIMaskB_Bottom@UIMaskB.fx=78,0,0,0
KeyUIMaskB_Top=78,0,0,0
KeyUIMaskB_Top@UIMaskB.fx=78,0,0,0
KeyUIMask_Bottom=0
KeyUIMask_Top=0
KeyVibrance@Vibrance.fx=78,0,0,0
Keyxhair=122,0,0,0
Keyxhair@xhair.fx=122,0,0,0
Key__________________ThermalToggleKey__________________@UIMask4.fx=73,0,0,0
Key__________________ThermalToggleKey__________________V@UIMask4.fx=73,0,0,0
PreprocessorDefinitions=SPATIAL_FILTER=1,MXAO_MIPLEVEL_IL=1,MXAO_MIPLEVEL_AO=1,STATS_MIPLEVEL=100,faLUT_LutAmount=100,UIMASK_MULTICHANNEL=0,LAYER_SIZE_X=5120,LAYER_SIZE_Y=1440,LAYER_SOURCE="QuadVignette.png",QUINT_GLOBAL_FIELD_OF_VIEW=110,SKYCOLOR_MODE=0,INFINITE_BOUNCES=1,MXAO_ENABLE_IL=1
Techniques=DarkeningMask_Quad____________________V@UIMaskB2.fx,Darkening@qUINT_lightroom.fx,DarkeningMask_Quad____________________@UIMaskB2.fx,UIMaskB_Top@UIMaskB.fx,__________________ThermalToggleKey__________________V@UIMask4.fx,ThermalMask____________________V@UIMask3.fx,ThermalGlass@NVMonochrome.fx,ThermalOverlay@Outline.fx,ThermalMask____________________@UIMask3.fx,__________________ThermalToggleKey__________________@UIMask4.fx,Autofocus@NVCinematicDOF.fx,Infrared@PD80_04_BlacknWhite.fx,Grain1@NVPD80_06_Film_Grain2.fx,Grain2@NVPD80_06_Film_Grain.fx,Bloom_AutoExposure@qUINT_bloom.fx,LensMask_Left____________________V@CAmaskLeft.fx,LensDistortion_Left@NVPD80_06_Chromatic_Aberration_Left.fx,LensMask_Left_____________________@CAmaskLeft.fx,LensMask____________________V@CAmaskMid.fx,LensDistortion@NVPD80_06_Chromatic_Aberration.fx,LensMask____________________@CAmaskMid.fx,LensMask_Right____________________V@CAmaskRight.fx,LensDistortion_Right@NVPD80_06_Chromatic_Aberration_Right.fx,LensMask_Right____________________@CAmaskRight.fx,Desaturate@PD80_04_BlacknWhite2.fx,ColorBalance@PD80_04_Color_Balance.fx,ExtendedColor@TVExtendedLevels.fx,QuadVignette@TVLayer.fx,UIMaskB_Bottom@UIMaskB.fx
TechniqueSorting=DarkeningMask_Quad____________________V@UIMaskB2.fx,Darkening@qUINT_lightroom.fx,DarkeningMask_Quad____________________@UIMaskB2.fx,UIMaskB_Top@UIMaskB.fx,__________________ThermalToggleKey__________________V@UIMask4.fx,ThermalMask____________________V@UIMask3.fx,ThermalGlass@NVMonochrome.fx,ThermalOverlay@Outline.fx,ThermalMask____________________@UIMask3.fx,__________________ThermalToggleKey__________________@UIMask4.fx,Autofocus@NVCinematicDOF.fx,Infrared@PD80_04_BlacknWhite.fx,Grain1@NVPD80_06_Film_Grain2.fx,Grain2@NVPD80_06_Film_Grain.fx,Bloom_AutoExposure@qUINT_bloom.fx,LensMask_Left____________________V@CAmaskLeft.fx,LensDistortion_Left@NVPD80_06_Chromatic_Aberration_Left.fx,LensMask_Left_____________________@CAmaskLeft.fx,LensMask____________________V@CAmaskMid.fx,LensDistortion@NVPD80_06_Chromatic_Aberration.fx,LensMask____________________@CAmaskMid.fx,LensMask_Right____________________V@CAmaskRight.fx,LensDistortion_Right@NVPD80_06_Chromatic_Aberration_Right.fx,LensMask_Right____________________@CAmaskRight.fx,Desaturate@PD80_04_BlacknWhite2.fx,ColorBalance@PD80_04_Color_Balance.fx,ExtendedColor@TVExtendedLevels.fx,QuadVignette@TVLayer.fx,UIMaskB_Bottom@UIMaskB.fx,HDR@FakeHDR.fx,Levels@Levels.fx,LumaSharpen@LumaSharpen.fx,Vibrance@Vibrance.fx,Crosshair_for_IVA@xhair.fx,HSLShift@HSLShift.fx,prod80_04_ContrastBrightnessSaturation@PD80_04_Contrast_Brightness_Saturation.fx,DarkeningMask______________________________@UIMask2.fx,MonoMask_______________________________________________@UIMask.fx,BinoMask______________________________________________@BinoMask.fx,Mono_Bino_Vignette@NVVignette.fx,DarkeningMask_Bino___________________________________@BinoMask2.fx,MonoMask_______________________________________________V@UIMask.fx,DarkeningMask_Bino___________________________________V@BinoMask2.fx,BinoMask______________________________________________V@BinoMask.fx,DarkeningMask______________________________V@UIMask2.fx,ColorMask________________________________________V@ColorMask.fx,Overlay@Overlay.fx,ColorMask________________________________________@ColorMask.fx,ColorDarkeningMask____________________@ColorDarkeningMask.fx,ColorDarkeningMask____________________V@ColorDarkeningMask.fx,AdvancedCRT@CRT.fx,Before@Splitscreen.fx,After@Splitscreen.fx,AmbientLight@AmbientLight.fx,ContrastAdaptiveSharpen@CAS.fx,ArtisticVignette@ArtisticVignette.fx,ASCII@ASCII.fx,BloomAndLensFlares@Bloom.fx,Border@Border.fx,CA@ChromaticAberration.fx,Cartoon@Cartoon.fx,ColorMatrix@ColorMatrix.fx,Curves@Curves.fx,Daltonize@Daltonize.fx,Deband@Deband.fx,DPX@DPX.fx,EyeAdaption@EyeAdaption.fx,FilmGrain@FilmGrain.fx,FXAA@FXAA.fx,Layer@Layer.fx,LiftGammaGain@LiftGammaGain.fx,LiquidLens@LiquidLens.fx,LUT@LUT.fx,MagicBloom@MagicBloom.fx,Monochrome@Monochrome.fx,Nostalgia@Nostalgia.fx,NVprod80_04_Magical_Rectangle@NVPD80_04_Magical_Rectangle.fx,SMAA@SMAA.fx,Technicolor@Technicolor.fx,Technicolor2@Technicolor2.fx,Tint@Sepia.fx,Tonemap@Tonemap.fx,TVAdaptiveFog@TVAdaptiveFog.fx,TVBorder@TVBorder.fx,TVCA@TVChromaticAberration.fx,TVChromaticAberration@TVPrism.fx,TVLightDoF_Near@TVLightDoF.fx,TVMonochrome@TVMonochrome.fx,TVMotionBlur@TVFakeMotionBlur.fx,TVPerfectPerspective@TVPerfectPerspective.fx,TVprod80_06_Posterize_Pixelate@TVPD80_06_Posterize_Pixelate.fx,Vignette@Vignette.fx
TVKeyAdaptiveFog=86,0,0,0
TVKeyBorder=86,0,0,0
TVKeyCA=86,0,0,0
TVKeyChromaticAberration=86,0,0,0
TVKeyExtendedLevels=86,0,0,0
TVKeyLayer=86,0,0,0
TVKeyLightDoF_Near=86,0,0,0
TVKeyMonochrome=86,0,0,0
TVKeyMotionBlur=86,0,0,0
TVKeyPerfectPerspective=86,0,0,0
TVKeyprod80_06_Posterize_Pixelate=86,0,0,0
TVKeyVignette=86,0,0,0

[ArtisticVignette.fx]
BlendMode=0
VignetteColor=0.000000,0.000000,0.000000,1.000000
VignetteRatio=0.000000
VignetteShape=1
VignetteStartEnd=0.000000,1.000000
_Help=0

[CAmaskLeft.fx]
bDisplayMask=0
fMask_Intensity=1.000000

[CAmaskMid.fx]
bDisplayMask=0
fMask_Intensity=1.000000

[CAmaskRight.fx]
bDisplayMask=0
fMask_Intensity=1.000000

[Cartoon.fx]
EdgeSlope=1.500000
Power=1.500000

[CinematicDOF.fx]
AutoFocusPoint=0.500000,0.500000
AutoFocusTransitionSpeed=0.100000
BlurQuality=5.000000
BokehBusyFactor=0.000000
FarPlaneMaxBlur=4.000000
FNumber=22.000000
FocalLength=300.000000
FocusCrosshairColor=1.000000,0.000000,1.000000,1.000000
FocusPlaneColor=0.000000,0.000000,1.000000
HighlightAnamorphicAlignmentFactor=0.000000
HighlightAnamorphicFactor=1.000000
HighlightAnamorphicSpreadFactor=0.000000
HighlightGainFarPlane=0.000000
HighlightGainNearPlane=0.000000
HighlightThresholdFarPlane=0.000000
HighlightThresholdNearPlane=1.000000
ManualFocusPlane=200.000000
NearPlaneMaxBlur=1.000000
OutOfFocusPlaneColor=0.800000,0.800000,0.800000
OutOfFocusPlaneColorTransparency=0.700000
PostBlurSmoothing=0.000000
ShowCoCValues=0
ShowOutOfFocusPlaneOnMouseDown=0
UseAutoFocus=4294967295
UseMouseDrivenAutoFocus=0

[DepthMask.fx]
bDisplayMask=0
fMask_Intensity=1.000000

[EyeAdaption.fx]
bAdp_IgnoreOccludedByUI=0
fAdp_BrightenHighlights=0.000000
fAdp_BrightenMidtones=0.000000
fAdp_BrightenShadows=0.000000
fAdp_DarkenHighlights=0.100000
fAdp_DarkenMidtones=1.000000
fAdp_DarkenShadows=1.000000
fAdp_Delay=0.079000
fAdp_Equilibrium=0.000000
fAdp_IgnoreTreshold=0.200000
fAdp_Strength=0.468000
fAdp_TriggerRadius=1.000000

[FakeHDR.fx]
HDRPower=1.199998
radius1=2.410001
radius2=2.439999

[Flashlight.fx]
uBrightness=10.000000
uColor=1.000000,0.901961,0.784314
uDistance=0.100000
uSize=420.000000

[FramerateLimiter.fx]
Framerate=30.000000

[HeatHaze.fx]
bHeatHazeDebug=0
bHeatHazeDepth=0
fHeatHazeChromaAmount=2.000000
fHeatHazeDistance=0.279000
fHeatHazeOffset=1.200000
fHeatHazeSpeed=2.633000
fHeatHazeTextureScale=0.500000

[Levels.fx]
BlackPoint=0
HighlightClipping=1
WhitePoint=255

[LumaSharpen.fx]
offset_bias=1.000000
pattern=1
sharp_clamp=0.059000
sharp_strength=0.852000
show_sharpen=0

[MeshEdges.fx]
fUIColorBackground=0.000001,0.000001,0.000001
fUIColorLines=1.000000,0.999990,0.999990
fUIStrength=1.000000
iUIBackground=0

[NVAmbientLight.fx]
alAdapt=4.000000
alAdaptBaseBlackLvL=2
alAdaptBaseMult=0.000000
alDebug=0
alDirtInt=1.000000
alDirtOVInt=1.000000
alInt=10.150000
alLensInt=2.000000
alLensThresh=0.500000
alThreshold=100.000000
AL_Adaptation=0
AL_Adaptive=0
AL_Dirt=0
AL_DirtTex=0
AL_Lens=0
AL_Vibrance=0

[NVCinematicDOF.fx]
AutoFocusPoint=0.500000,0.500000
AutoFocusTransitionSpeed=0.100000
BlurQuality=5.000000
BokehBusyFactor=0.000000
FarPlaneMaxBlur=0.300000
FNumber=1.000000
FocalLength=20.000000
FocusCrosshairColor=1.000000,0.000000,1.000000,1.000000
FocusPlaneColor=0.000000,0.000000,1.000000
HighlightAnamorphicAlignmentFactor=0.000000
HighlightAnamorphicFactor=1.000000
HighlightAnamorphicSpreadFactor=0.000000
HighlightGainFarPlane=0.000000
HighlightGainNearPlane=0.000000
HighlightThresholdFarPlane=0.000000
HighlightThresholdNearPlane=0.000000
ManualFocusPlane=50.000000
NearPlaneMaxBlur=0.300000
OutOfFocusPlaneColor=0.800000,0.800000,0.800000
OutOfFocusPlaneColorTransparency=0.700000
PostBlurSmoothing=0.000000
ShowCoCValues=0
ShowOutOfFocusPlaneOnMouseDown=0
UseAutoFocus=4294967295
UseMouseDrivenAutoFocus=0

[NVColourfulness.fx]
backbuffer_bits=8.000000
colourfulness=0.400000
col_noise=1
enable_dither=0
lim_luma=0.700000

[NVFilmGrain.fx]
coloramount=1.000000
grainamount=0.050000
grainsize=2.500000
lumamount=1.000000

[NVMonochrome.fx]
Monochrome_color_saturation=0.700000
Monochrome_conversion_values=0.999992,1.000000,0.999990
Monochrome_preset=0

[NVPD80_04_Magical_Rectangle.fx]
blendmode_1=9
center=0.500000,0.500000
depthpos=0.000000
depth_smoothing=0.000000
enable_gradient=0
gradient_curve=0.001000
gradient_type=0
intensity=0.500000
intensity_boost=1.000000
invert_shape=0
mr_brightness=-0.846000
mr_contrast=-1.000000
mr_exposure=0.000000
mr_hue=0.000000
mr_saturation=0.000000
mr_vibrance=0.000000
opacity=1.000000
ret_size_x=0.500000
ret_size_y=0.500000
rotation=90
shape=1
sh_hue=0.320000
sh_saturation=0.336000
smoothing=0.000000

[NVPD80_06_Chromatic_Aberration.fx]
CA=-150.000000
CA_curve=12.000000
CA_shapeX=1.000000
CA_shapeY=1.000000
CA_strength=1.000000
CA_type=0
CA_width=2.000000
degrees=360
depthCurve=1.308000
depthEnd=0.100000
depthStart=0.000000
display_depth=0
enable_depth_int=0
enable_depth_width=0
oX=0.000000
oY=-0.150000
sampleSTEPS=96
show_CA=0
vignetteColor=0.000000,0.000000,0.000000

[NVPD80_06_Chromatic_Aberration_Left.fx]
CA=-150.000000
CA_curve=12.000000
CA_shapeX=1.000000
CA_shapeY=1.000000
CA_strength=1.000000
CA_type=0
CA_width=2.000001
degrees=360
depthCurve=1.000000
depthEnd=0.100000
depthStart=0.000000
display_depth=0
enable_depth_int=0
enable_depth_width=0
oX=-0.623000
oY=-0.150000
sampleSTEPS=96
show_CA=0
vignetteColor=0.000000,0.000000,0.000000

[NVPD80_06_Chromatic_Aberration_Right.fx]
CA=-150.000000
CA_curve=12.000000
CA_shapeX=1.000000
CA_shapeY=1.000000
CA_strength=1.000000
CA_type=0
CA_width=2.000000
degrees=360
depthCurve=1.000000
depthEnd=0.100000
depthStart=0.000000
display_depth=0
enable_depth_int=0
enable_depth_width=0
oX=0.664000
oY=-0.150000
sampleSTEPS=96
show_CA=0
vignetteColor=0.000000,0.000000,0.000000

[NVPD80_06_Film_Grain.fx]
depthCurve=1.000000
depthEnd=0.100000
depthStart=0.000000
display_depth=0
enable_depth=0
grainAdjust=1.000000
grainAmount=0.023000
grainColor=0.000000
grainDensity=0.000000
grainIntensity=1.000000
grainIntHigh=0.000000
grainIntLow=1.000000
grainMotion=1
grainSize=2

[NVPD80_06_Film_Grain2.fx]
depthCurve=0.909000
depthEnd=0.023000
depthStart=0.000000
display_depth=0
enable_depth=0
grainAdjust=1.000000
grainAmount=0.150000
grainColor=0.000000
grainDensity=10.000000
grainIntensity=0.200000
grainIntHigh=0.000000
grainIntLow=0.500000
grainMotion=1
grainSize=1

[NVSepia.fx]
Strength=0.580000
Tint=0.550000,0.430000,0.420000

[NVVignette.fx]
Amount=-2.000000
Center=0.500000,0.500000
Radius=0.418000
Ratio=1.000000
Slope=100
Type=0

[Outline.fx]
BackgroundColor=0.053922,0.053921,0.053921
CustomBackground=0
EdgeDetectionAccuracy=1.105000
EdgeDetectionMode=1
EdgeSlope=6.140000
OutlineColor=1.000000,0.999990,0.999990
OutlineOpacity=1.000000

[PD80_01A_RT_Correct_Contrast.fx]
enable_fade=4294967295
freeze=0
rt_bp_str=1.000000
rt_enable_blackpoint_correction=4294967295
rt_enable_whitepoint_correction=4294967295
rt_wp_str=1.000000

[PD80_01B_RT_Correct_Color.fx]
enable_fade=1
freeze=0
midCC_scale=0.500000
mid_use_alt_method=0
rt_blackpoint_method=1
rt_blackpoint_respect_luma=0
rt_bp_rl_str=1.000000
rt_bp_str=1.000000
rt_enable_blackpoint_correction=1
rt_enable_midpoint_correction=0
rt_enable_whitepoint_correction=0
rt_midpoint_respect_luma=0
rt_whitepoint_method=1
rt_whitepoint_respect_luma=1
rt_wp_rl_str=1.000000
rt_wp_str=1.000000

[PD80_02_Bloom.fx]
bExposure=0.000000
BKelvin=6500
BloomLimit=0.280000
BloomMix=0.500000
BlurSigma=30.000000
debugBloom=0
enableBKelvin=0
GreyValue=0.333000

[PD80_03_Curved_Levels.fx]
black_in_blue=0
black_in_green=0
black_in_grey=0
black_in_red=0
black_out_blue=0
black_out_green=0
black_out_grey=0
black_out_red=0
pos0_shoulder_blue=0.750000
pos0_shoulder_green=0.750000
pos0_shoulder_grey=0.750000
pos0_shoulder_red=0.750000
pos0_toe_blue=0.250000
pos0_toe_green=0.250000
pos0_toe_grey=0.250000
pos0_toe_red=0.250000
pos1_shoulder_blue=0.750000
pos1_shoulder_green=0.750000
pos1_shoulder_grey=0.750000
pos1_shoulder_red=0.750000
pos1_toe_blue=0.250000
pos1_toe_green=0.250000
pos1_toe_grey=0.250000
pos1_toe_red=0.250000
white_in_blue=255
white_in_green=255
white_in_grey=255
white_in_red=255
white_out_blue=255
white_out_green=255
white_out_grey=255
white_out_red=255

[PD80_03_Filmic_Adaptation.fx]
adj_linear=1.000000
adj_shoulder=1.000000
adj_toe=5.000000

[PD80_03_Levels.fx]
ib=0.000000,0.000000,0.000000
ig=1.000000
iw=1.000000,1.000000,1.000000
ob=0.000000,0.000000,0.000000
ow=1.000000,1.000000,1.000000

[PD80_03_Shadows_Midtones_Highlights.fx]
blendcolor_h=1.000000,1.000000,1.000000
blendcolor_m=0.980000,0.588000,0.000000
blendcolor_s=0.000000,0.365000,1.000000
blendmode_h=0
blendmode_m=0
blendmode_s=0
brightness_h=0.000000
brightness_m=0.000000
brightness_s=-1.000000
contrast_h=0.000000
contrast_m=0.000000
contrast_s=-1.000000
luma_mode=2
opacity_h=0.000000
opacity_m=0.000000
opacity_s=0.000000
saturation_h=0.000000
saturation_m=-0.400000
saturation_s=0.000000
tint_h=0.000000
tint_m=0.000000
tint_s=0.000000
vibrance_h=0.000000
vibrance_m=0.000000
vibrance_s=0.000000

[PD80_04_BlacknWhite.fx]
bluechannel=-0.600000
bw_mode=13
curve_str=4.000000
cyanchannel=0.000000
dither_strength=1.000000
enable_dither=0
greenchannel=3.000000
magentachannel=-0.200000
redchannel=-0.400000
show_clip=0
tinthue=0.083000
tintsat=0.120000
use_tint=0
yellowchannel=2.000001

[PD80_04_BlacknWhite2.fx]
bluechannel=-0.600000
bw_mode=9
curve_str=1.500000
cyanchannel=0.000000
dither_strength=1.000000
enable_dither=0
greenchannel=0.600000
magentachannel=-0.200000
redchannel=0.200000
show_clip=0
tinthue=0.083000
tintsat=0.120000
use_tint=0
yellowchannel=0.400000

[PD80_04_Color_Balance.fx]
h_BlueShift=-1.000000
h_GreenShift=0.000000
h_RedShift=0.000000
m_BlueShift=0.000000
m_GreenShift=0.000000
m_RedShift=0.000000
preserve_luma=4294967295
s_BlueShift=0.000000
s_GreenShift=0.000000
s_RedShift=0.000000

[PD80_04_Color_Gradients.fx]
CGdesat=0.000000
finalmix=0.333000
midcolor=1.000000,0.500000,0.000000
shadowcolor=0.000000,0.500000,1.000000

[PD80_04_Color_Isolation.fx]
fxcolorMix=1.000000
hueMid=0.000000
hueRange=0.309000
satLimit=1.000000

[PD80_04_Color_Temperature.fx]
Kelvin=6500
kMix=1.000000
LumPreservation=1.000000

[PD80_04_Contrast_Brightness_Saturation.fx]
brightness=0.450000
brightnessD=0.000000
contrast=0.000000
contrastD=0.000000
depthCurve=1.000000
depthEnd=0.100000
depthStart=0.000000
display_depth=0
enable_depth=0
huemid=0.000000
huerange=0.167000
saturation=0.000000
saturationD=0.000000
sat_b=0.000000
sat_c=0.000000
sat_custom=0.000000
sat_g=0.000000
sat_m=0.000000
sat_r=0.000000
sat_y=0.000000
vibrance=0.000000
vibranceD=0.000000

[PD80_04_Selective_Color.fx]
bk_adj_bla=0.000000
bk_adj_cya=0.000000
bk_adj_mag=0.000000
bk_adj_sat=0.000000
bk_adj_vib=0.000000
bk_adj_yel=0.000000
b_adj_bla=0.000000
b_adj_cya=0.000000
b_adj_mag=0.000000
b_adj_sat=0.000000
b_adj_vib=0.000000
b_adj_yel=0.000000
corr_method=1
corr_method2=1
c_adj_bla=0.000000
c_adj_cya=0.000000
c_adj_mag=0.000000
c_adj_sat=0.000000
c_adj_vib=0.000000
c_adj_yel=0.000000
g_adj_bla=0.000000
g_adj_cya=0.000000
g_adj_mag=0.000000
g_adj_sat=0.000000
g_adj_vib=0.000000
g_adj_yel=0.000000
m_adj_bla=0.000000
m_adj_cya=0.000000
m_adj_mag=0.000000
m_adj_sat=0.000000
m_adj_vib=0.000000
m_adj_yel=0.000000
n_adj_bla=0.000000
n_adj_cya=0.000000
n_adj_mag=0.000000
n_adj_sat=0.000000
n_adj_vib=0.000000
n_adj_yel=0.000000
r_adj_bla=0.000000
r_adj_cya=0.000000
r_adj_mag=0.000000
r_adj_sat=0.000000
r_adj_vib=0.000000
r_adj_yel=0.000000
w_adj_bla=0.000000
w_adj_cya=0.000000
w_adj_mag=0.000000
w_adj_sat=0.000000
w_adj_vib=0.000000
w_adj_yel=0.000000
y_adj_bla=0.000000
y_adj_cya=0.000000
y_adj_mag=0.000000
y_adj_sat=0.000000
y_adj_vib=0.000000
y_adj_yel=0.000000

[PD80_04_Technicolor.fx]
Brightness=1.000000
colorKey=1.000000,1.000000,1.000000
ColorStrength=0.200000,0.200000,0.200000
Cyan2strip=0.000000,0.988000,1.000000
enable3strip=0
Red2strip=1.000000,0.098000,0.000000
Saturation=1.000000
Saturation2=1.500000
Strength=1.000000

[PD80_05_Sharpening.fx]
BlurSigma=0.450000
depthCurve=1.000000
depthEnd=0.100000
depthStart=0.000000
display_depth=0
enableShowEdges=0
enable_depth=0
enable_reverse=0
limiter=0.030000
Sharpening=1.700000
Threshold=0.000000

[PD80_06_Depth_Slicer.fx]
blendmode_1=0
depthpos=0.000000
depth_far=0.999000
depth_near=0.000000
depth_smoothing=0.001000
hue=0.000000
intensity=0.000000
opacity=1.000000
saturation=1.000000

[qUINT_bloom.fx]
BLOOM_ADAPT_EXPOSURE=0.000000
BLOOM_ADAPT_SPEED=2.000000
BLOOM_ADAPT_STRENGTH=0.850000
BLOOM_CURVE=1.500000
BLOOM_INTENSITY=1.500000
BLOOM_LAYER_MULT_1=0.050000
BLOOM_LAYER_MULT_2=0.050000
BLOOM_LAYER_MULT_3=0.050000
BLOOM_LAYER_MULT_4=0.100000
BLOOM_LAYER_MULT_5=0.500000
BLOOM_LAYER_MULT_6=0.010000
BLOOM_LAYER_MULT_7=0.010000
BLOOM_SAT=300.000000
BLOOM_TONEMAP_COMPRESSION=5.000000

[qUINT_dof.fx]
bADOF_AutofocusEnable=1
fADOF_AutofocusCenter=0.500000,0.500000
fADOF_AutofocusRadius=0.600000
fADOF_AutofocusSpeed=0.100000
fADOF_BokehIntensity=0.300000
fADOF_FarBlurCurve=1.500000
fADOF_HyperFocus=0.100000
fADOF_ManualfocusDepth=0.001000
fADOF_NearBlurCurve=6.000000
fADOF_RenderResolutionMult=0.500000
fADOF_ShapeAnamorphRatio=1.000000
fADOF_ShapeChromaAmount=-0.100000
fADOF_ShapeCurvatureAmount=1.000000
fADOF_ShapeRadius=20.500000
fADOF_ShapeRotation=0.000000
fADOF_SmootheningAmount=4.000000
iADOF_ShapeChromaMode=2
iADOF_ShapeQuality=5
iADOF_ShapeVertices=6

[qUINT_lightroom.fx]
LIGHTROOM_AQUA_EXPOSURE=0.000000
LIGHTROOM_AQUA_HUESHIFT=0.000000
LIGHTROOM_AQUA_SATURATION=0.000000
LIGHTROOM_BLUE_EXPOSURE=0.000000
LIGHTROOM_BLUE_HUESHIFT=0.000000
LIGHTROOM_BLUE_SATURATION=0.000000
LIGHTROOM_ENABLE_CLIPPING_DISPLAY=0
LIGHTROOM_ENABLE_CURVE_DISPLAY=0
LIGHTROOM_ENABLE_LUT=0
LIGHTROOM_ENABLE_VIGNETTE=0
LIGHTROOM_GLOBAL_BLACKS_CURVE=-1.000000
LIGHTROOM_GLOBAL_BLACK_LEVEL=0.000000
LIGHTROOM_GLOBAL_CONTRAST=0.000000
LIGHTROOM_GLOBAL_EXPOSURE=0.000000
LIGHTROOM_GLOBAL_GAMMA=0.000000
LIGHTROOM_GLOBAL_HIGHLIGHTS_CURVE=0.000000
LIGHTROOM_GLOBAL_MIDTONES_CURVE=0.000000
LIGHTROOM_GLOBAL_SATURATION=0.000000
LIGHTROOM_GLOBAL_SHADOWS_CURVE=-0.300000
LIGHTROOM_GLOBAL_TEMPERATURE=0.000000
LIGHTROOM_GLOBAL_TINT=0.000000
LIGHTROOM_GLOBAL_VIBRANCE=0.000000
LIGHTROOM_GLOBAL_WHITES_CURVE=0.000000
LIGHTROOM_GLOBAL_WHITE_LEVEL=255.000000
LIGHTROOM_GREEN_EXPOSURE=0.000000
LIGHTROOM_GREEN_HUESHIFT=0.000000
LIGHTROOM_GREEN_SATURATION=0.000000
LIGHTROOM_LUT_SCROLL=0
LIGHTROOM_LUT_TILE_COUNT=16
LIGHTROOM_LUT_TILE_SIZE=16
LIGHTROOM_MAGENTA_EXPOSURE=0.000000
LIGHTROOM_MAGENTA_HUESHIFT=0.000000
LIGHTROOM_MAGENTA_SATURATION=0.000000
LIGHTROOM_ORANGE_EXPOSURE=0.000000
LIGHTROOM_ORANGE_HUESHIFT=0.000000
LIGHTROOM_ORANGE_SATURATION=0.000000
LIGHTROOM_RED_EXPOSURE=0.000000
LIGHTROOM_RED_HUESHIFT=0.000000
LIGHTROOM_RED_SATURATION=0.000000
LIGHTROOM_VIGNETTE_AMOUNT=1.000000
LIGHTROOM_VIGNETTE_BLEND_MODE=2
LIGHTROOM_VIGNETTE_CURVE=1.090000
LIGHTROOM_VIGNETTE_HEIGHT=0.000000
LIGHTROOM_VIGNETTE_RADIUS_INNER=0.131000
LIGHTROOM_VIGNETTE_RADIUS_OUTER=0.962000
LIGHTROOM_VIGNETTE_SHOW_RADII=0
LIGHTROOM_VIGNETTE_WIDTH=0.094000
LIGHTROOM_YELLOW_EXPOSURE=0.000000
LIGHTROOM_YELLOW_HUESHIFT=0.000000
LIGHTROOM_YELLOW_SATURATION=0.000000

[qUINT_mxao.fx]
MXAO_BLEND_TYPE=1
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=1.000000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=5
MXAO_SAMPLE_NORMAL_BIAS=0.800000
MXAO_SAMPLE_RADIUS=100.000000
MXAO_SSAO_AMOUNT=1.000000
MXAO_SSIL_AMOUNT=4.000000
MXAO_SSIL_SATURATION=1.000000

[qUINT_rtgi.fx]
RT_AO_AMOUNT=4.000000
RT_DEBUG_VIEW=0
RT_FADE_DEPTH=0.000000,1.000000
RT_IL_AMOUNT=8.000001
RT_IL_BOUNCE_WEIGHT=0.000000
RT_RAY_AMOUNT=10
RT_RAY_STEPS=10
RT_SAMPLE_RADIUS=15.000000
RT_SIZE_SCALE=1.000000
RT_Z_THICKNESS=0.050000
SKY_COLOR=0.999990,0.999996,1.000000
SKY_COLOR_AMBIENT_MIX=0.700000
SKY_COLOR_AMT=2.700000
SKY_COLOR_SAT=1.000000

[qUINT_ssr.fx]
SSR_ACCEPT_RANGE=2.500000
SSR_FADE_DIST=0.800000
SSR_FIELD_OF_VIEW=50.000000
SSR_FILTER_SIZE=0.500000
SSR_FRESNEL_EXP=5.000000
SSR_JITTER_AMOUNT=0.250000
SSR_RAY_INC=1.600000
SSR_REFLECTION_INTENSITY=1.000000
SSR_RELIEF_AMOUNT=0.050000
SSR_RELIEF_SCALE=0.350000

[Sketch.fx]
OutlineThreshold=0.010000
PatternColor=1.000000,1.000000,1.000000,0.062745
PatternRange=0.000000,0.500000
Posterization=5.000000
SmoothingScale=1.000000

[TVAdaptiveFog.fx]
BloomPower=61.799999
BloomThreshold=15.600000
BloomWidth=0.116000
FogColor=0.000001,0.000001,0.000001
FogCurve=17.570000
FogStart=0.000000
MaxFogFactor=0.359000

[TVBorder.fx]
border_color=0.000000,0.000000,0.000000
border_ratio=0.000000
border_width=490.000000,162.000000

[TVCA.fx]
Shift=2.500000,-0.500000
Strength=0.500000

[TVChromaticAberration.fx]
Shift=2.500000,-0.500000
Strength=1.000000

[TVExtendedLevels.fx]
ACEScurve=0
ACESLuminancePercentage=100,110,100
ColorRangeShift=0.000000,0.000000,0.000000
ColorRangeShiftSwitch=0
EnableLevels=4294967295
HighlightClipping=0
InputBlackPoint=0.000000,0.000000,0.000000
InputGamma=3.920000,1.000000,7.467000
InputWhitePoint=1.000000,1.000000,1.000000
OutputBlackPoint=0.000000,0.000000,0.000000
OutputWhitePoint=1.000000,1.000000,1.000000

[TVFakeMotionBlur.fx]
mbRecall=0.400000
mbSoftness=2.000000

[TVLayer.fx]
Layer_Blend=1.000000
Layer_Pos=0.493000,0.905000
Layer_Scale=0.888000

[TVLightDoF.fx]
bLightDoF_AutoFocus=0
bLightDoF_UseCA=0
bLightDoF_UseMouseFocus=0
f2Bokeh_AutoFocusCenter=0.500000,0.500000
f2LightDoF_CA=0.000000,0.000000
fLightDoF_Amount=10.000000
fLightDoF_AutoFocusSpeed=0.001000
fLightDoF_ManualFocus=0.062000
fLightDoF_Width=7.579000

[TVMonochrome.fx]
Monochrome_color_saturation=0.000000
Monochrome_conversion_values=0.372549,0.372545,0.372545
Monochrome_preset=0

[TVPD80_06_Posterize_Pixelate.fx]
border_str=0.220000
effect_strength=1.000000
number_of_levels=255
pixel_size=2

[TVPerfectPerspective.fx]
BorderColor=0.027000,0.027000,0.027000,0.000000
DebugPreview=0
FOV=72
MirrorBorders=0
Projection=0
ResScale=1920,1920
Type=0
Vertical=1.000000
VerticalScale=0.950000
Zooming=1.000000

[TVPrism.fx]
Aberration=3
Automatic=0
Curve=0.000000
SampleCount=6

[TVVignette.fx]
Amount=-2.000000
Center=0.500000,0.500000
Radius=0.637000
Ratio=1.000000
Slope=16
Type=0

[UIMask.fx]
bDisplayMask=0
fMask_Intensity=1.000000

[UIMask2.fx]
bDisplayMask=0
fMask_Intensity=1.000000

[UIMask3.fx]
bDisplayMask=0
fMask_Intensity=1.000000
fMask_Pos=0.500000,0.500000
fMask_Scale=1.000000

[UIMask4.fx]
bDisplayMask=0
fMask_Intensity=1.000000

[UIMaskB.fx]
bDisplayMask=0
fMask_Intensity=1.000000

[UIMaskB2.fx]
bDisplayMask=0
fMask_Intensity=1.000000

[UIMaskCreator.fx]
Radius=16
ReadyForScreenshot=0
SquareCursor=0

[Vibrance.fx]
Vibrance=0.300000
VibranceRGBBalance=1.000000,1.000000,1.000000

[xhair.fx]
CircleColor=0.000000,1.000000,0.000000
CircleGapRadius=4.000000
CircleInnerOutlineGlowOpacity=0.150000
CircleOuterOutlineGlowOpacity=0.150000
CircleOutlineColor=0.000001,0.000001,0.000001
CircleOutlineEnabled=1
CircleOutlineGlowEnabled=1
CircleOutlineOpacity=1.000000
CircleThickness=2.000000
CrossColor=0.968627,1.000000,0.000000
CrossGap=0
CrossLength=4
CrossOutlineColor=0.000000,0.000000,0.000000
CrossOutlineEnabled=1
CrossOutlineGlowEnabled=1
CrossOutlineGlowOpacity=0.150000
CrossOutlineOpacity=0.500000
CrossThickness=1
DotColor=0.968627,1.000000,0.000000
DotOpacity=1.000000
DotSize=1
DotType=2
f_circleInnerOutlineGlow=2.000000
f_circleInnerOutlineSharpness=1.000000
f_circleOuterOutlineGlow=2.000000
f_circleOuterOutlineSharpness=1.000000
f_crossOutlineGlow=2
f_crossOutlineSharpness=1
HideOnRMB=2
InvertHideOnRMB=0
OffsetX=0
OffsetY=0
XhairOpacity=0.750000
XhairType=0

